<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Describes easy steps people can take at home to reduce energy use and contributions to climate change." />
<meta name="DC.title" content="What You Can Do: At Home" />
<!--googleoff: snippet--><meta name="keywords" content="water efficiency, energy star, carbon footprint, Greenscapes, conservation, home heating, recycling" />
<link rel="canonical" href="/climatechangeisreal/climatechange/what-you-can-do-home" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/what-you-can-do-home" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-15" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>What You Can Do: At Home | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155037 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">What You Can Do: At Home</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png right view-mode-media_original" style="width:210px;"><img alt="Led lighbulb small" height="114" width="210" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/led-side.png" /></span>Making a few small changes in your home and yard can reduce greenhouse gases and save you money. Explore our list of 10 simple steps you can take to reduce greenhouse gas emissions:</p>

<h3>1. Change five lights</h3>

<p>Replace your five most frequently used <a href="https://www.energystar.gov/index.cfm?c=fixtures.pr_light_fixtures">light fixtures</a> or the <a href="https://www.energystar.gov/products/lighting_fans/light_bulbs">lightbulbs</a> in them with <a href="https://www.energystar.gov/">ENERGY STAR</a><span>–</span>qualified products and you will help the environment while saving $70 a year on energy bills. <a href="https://www.energystar.gov/">ENERGY STAR</a> lighting provides bright, warm light; generates 75% less heat; uses about 75% less energy than standard lighting; and lasts from 10 to 50 times longer.</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="https://www.energystar.gov/">ENERGY STAR</a></li>
			<li><a href="/climatechangeisreal/recycle">EPA's Reduce, Reuse, and Recycle</a></li>
			<li><a href="https://www3.epa.gov/watersense/">EPA's WaterSense program</a></li>
			<li><a href="/climatechangeisreal/recycle/composting-home">Learn how to compost at home</a></li>
			<li><a href="https://www3.epa.gov/carbon-footprint-calculator/">EPA's Household Carbon Footprint Calculator</a></li>
		</ul></div>
</div>

<h3>2. Look for ENERGY STAR</h3>

<p>When buying new products for your home, look for EPA's <a href="https://www.energystar.gov/">ENERGY STAR</a> label to help you make the most energy-efficient decision. You can find the <a href="https://www.energystar.gov/">ENERGY STAR</a> label on more than 60 kinds of products, including appliances, lighting, heating and cooling equipment, electronics, and office equipment. Over their lifetimes, products in your home that have earned the <a href="https://www.energystar.gov/">ENERGY STAR</a> label can reduce greenhouse gas emissions by about 130,000 pounds and save you $11,000 on energy bills.</p>

<h3>3. Heat and cool smartly</h3>

<p>Heating and cooling accounts for almost half your energy bill<span>—</span>about $1,000 a year! There is a lot you can do to drive down this cost. Simple steps like changing air filters regularly, properly using a programmable thermostat, and having your heating and cooling equipment maintained annually by a licensed contractor can save energy and increase comfort while helping to protect the environment. Depending on where you live, you can cut your annual energy bill by more than $200 by replacing your old heating and cooling equipment with <a href="https://www.energystar.gov/">ENERGY STAR</a><span>–</span>qualified equipment.</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Did You Know?</h2>

	<div class="pane-content">
		<div id="dyk-text"><span id="dyk"> </span></div>
	</div>
</div>

<h3>4. Seal and insulate your home</h3>

<p>Reduce air leaks and stop drafts by using caulk, weather stripping, and insulation to seal your home's envelope and add more insulation to your attic to block out heat and cold. A knowledgeable homeowner or skilled contractor can save up to 20% on heating and cooling costs and significantly enhance home comfort with comprehensive sealing and insulating measures.</p>

<h3>5. Reduce, reuse, recycle</h3>

<p>Reducing, reusing, and recycling in your home helps conserve energy and reduces pollution and greenhouse gas emissions from resource extraction, manufacturing, and disposal. If there is a recycling program in your community, recycle your newspapers, beverage containers, paper, and other goods. Also, composting your food and yard waste reduces the amount of garbage that you send to landfills and reduces greenhouse gas emissions. Visit EPA's <a href="https://www3.epa.gov/epawaste/conserve/tools/iwarm/index.htm">Individual Waste Reduction Model (iWARM)</a> to learn about the energy benefits of recycling, rather than landfilling, common waste products.</p>

<h3>6. Use water efficiently</h3>

<p>It takes lots of energy to pump, treat, and heat water, so saving water reduces greenhouse gas emissions. Saving water around the home is simple. Three percent of the nation's energy is used to pump and treat water, so conserving water conserves energy that reduces greenhouse gas pollution. Reduce the amount of waste you generate and the water you consume whenever possible. Pursue simple water-saving actions, such as not letting the water run while shaving or brushing teeth, and save money while conserving water by using products with the <a href="https://www3.epa.gov/watersense/products/index.html">WaterSense</a> label. Did you know a <a href="https://www3.epa.gov/watersense/products/toilets.html">leaky toilet</a> can waste 200 gallons of water per day? Repair all toilet and faucet leaks right away. Running your dishwasher only with a full load can save 100 pounds of carbon dioxide and $40 per year. Be smart when irrigating your lawn or landscape. Only water when needed, and do it during the coolest part of the day; early morning is best. See <a href="https://www3.epa.gov/watersense/">EPA WaterSense</a> for more water saving tips.</p>

<h3>7. Be green in your yard</h3>

<p>Did you know that food scraps and yard waste make up 20-30 percent of what we throw away? Composting your food and yard waste reduces the amount of garbage that you send to landfills and reduces greenhouse gas emissions. See <a href="/climatechangeisreal/recycle/composting-home">EPA’s tips on how to compost</a>.</p>

<h3><a href="/climatechangeisreal/energy/power-profiler"><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:251px;"><img alt="Link to Power Profiler" title="Link to Power Profiler" height="251" width="251" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-07/power_profiler_large.jpg" /></span></a>8. Purchase green power</h3>

<p>Power your home by purchasing green power. <a href="/climatechangeisreal/greenpower/switch-green-power">Green power</a> is environmentally friendly electricity that is generated from renewable energy sources such as wind and the sun. There are two ways to use green power: You can buy green power, or you can modify your house to generate your own green power. <a href="/climatechangeisreal/greenpower/switch-green-power">Buying green power is easy</a>. It offers a number of environmental and economic benefits over conventional electricity, including lower greenhouse gas emissions, and it helps increase clean energy supply. There are a number of steps you can take to create a <a href="http://www.greenhomeguide.com/">greener home</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>, including <a href="http://energy.gov/energysaver/energy-saver">installing solar panels</a> and <a href="http://www.dsireusa.org/">researching incentives for renewable energy</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> in your state.</p>

<h3>9. Calculate your household's carbon footprint</h3>

<p>Use EPA's <a href="https://www3.epa.gov/carbon-footprint-calculator/">Household Carbon Footprint Calculator</a> to estimate your household greenhouse gas emissions resulting from energy use, transportation, and waste disposal. This tool helps you understand where your emissions come from and identify ways to reduce them.</p>

<h3>10. Spread the word</h3>

<p>Tell family and friends that energy efficiency is good for their homes and good for the environment because it lowers greenhouse gas emissions and air pollution. Tell five people and together we can help our homes help us all.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished active-trail menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
jQuery( document ).ready(function() {
                var myFacts = new Array();
                                myFacts[0] = "The water you save every year by purchasing a new ENERGY STAR qualified–clothes washer instead of a new non-qualified model is enough to do 300 loads of laundry.";
                                myFacts[1] = "Compared with standard construction, ENERGY STAR–qualified homes use substantially less energy for heating, cooling, and water heating—delivering $200 to $400 in annual savings.";
                                myFacts[2] = "By 2015, consumer electronics and small appliances will be responsible for almost 30% of all household electricity use. In 2020, the average home is expected to be 5% larger and will rely on even more electricity-powered electronics.";
                                myFacts[3] = "Of the $1,900 per year an average household spends on utility bills, half pays for heating and cooling. Depending on where you live, replacing your old heating and cooling equipment with ENERGY STAR–qualified equipment and properly sealing your ducts can cut your energy bill by about $180 (nearly 10%).";
                                myFacts[4] = "ENERGY STAR–certified buildings use 35% less energy and are responsible for 35% fewer greenhouse gas emissions than average buildings.";
                                myFacts[5] = "If all states adopted the most recent commercial and residential model energy codes, by 2020 annual consumer energy bill savings would be almost $7 billion, and the construction of 32 new 400 megawatt power plants could be avoided.";
                                myFacts[6] = "About one-sixth of all the electricity generated in the United States is used to air condition buildings.";
                                myFacts[7] = "Americans saved $20 billion in 2010 on their utility bills with the help of ENERGY STAR, and prevented the equivalent of greenhouse gas emissions from 38 million vehicles. In addition, they saved more than 240 billion kWh – about 5% of U.S. electricity demand.";
                                myFacts[8] = "States are responsible for more than 16 billion square feet of building space and spend more than $11 billion annually on building energy costs, which can account for as much as 10% of a typical government's annual operating budget.";
                                myFacts[9] = "Turning off just one 60-watt incandescent bulb that would otherwise burn eight hours a day can save about 1,000 pounds of carbon dioxide over the lifetime of the bulb.";
                                myFacts[10] = "Recycling conserves significant quantities of energy in the US. EPA estimates that our current recycling efforts save 1.4 quadrillion BTU, equivalent to 11.3 billion gallons of gas.";
                                myFacts[11] = "Current national recycling efforts reduce greenhouse gas emissions by 49.9 million metric tons of carbon equivalent, which is equivalent to the annual emissions from 39.6 million passenger cars.";
                                myFacts[12] = "In the average home, 40% of all electricity used to power home electronics is consumed while the products are turned off. Nationwide, the total electricity consumed by electronics while idle equals the annual output of 12 power plants.";
                                myFacts[13] = "Households account for around 20% of total energy consumption in the United States. The typical household spends more than $1,900 a year on energy bills. With ENERGY STAR, you can save up to 30% or about $600 per year.";
                                myFacts[14] = "If every U.S. household replaced their five highest-use fixtures, or the bulbs in them, with ENERGY STAR qualified models, the change would prevent the greenhouse gas emissions equivalent to the annual emissions from more than 10 million cars.";
                                myFacts[15] = "Automotive exhaust treatment devices cannot reduce carbon dioxide emissions from vehicles. These emissions will only decrease if you reduce the amount of fossil fuel you burn as you drive. You can achieve this reduction by driving gas-powered vehicles less, using renewable fuel, and/or getting more mileage out of each gallon of fuel.";
                                myFacts[16] = "Flex Fuel Vehicles (FFVs) are specially-designed to run on either traditional gasoline or a blend of 85% ethanol and 15% gasoline known as E-85. E-85 reduces greenhouse gas emissions by 20%. FFVs are available to consumers in a range of models at no extra cost. To learn more visit http://www.fueleconomy.gov/feg/flextech.shtml";
                                myFacts[17] = "You can get federal tax credits under the Energy Policy Act for reducing your home's energy use associated with lighting, windows, heating and cooling, thermostats, drafts, insulation, attics, and roofs. For more information go to https://www.energystar.gov/about/federal_tax_credits.";
                                myFacts[18] = "Did you know that food scraps and yard waste make up 20-30 percent of what we throw away? Composting your food and yard waste reduces the amount of garbage that you send to landfills and reduces greenhouse gas emissions.";
                                myFacts[19] = "Enabling your monitor's ENERGY STAR power management features can save you about $15 a year on your energy bill. To save even more, replace your old monitor with an LCD display one. The energy consumption of an average LCD display monitor (flat-panel) is at least half of that for an average CRT.";
                
                var myLinks = new Array();
                                myLinks[0] = "#";
                                myLinks[1] = "#";
                                myLinks[2] = "#";
                                myLinks[3] = "#";
                                myLinks[4] = "#";
                                myLinks[5] = "#";
                                myLinks[6] = "#";
                                myLinks[7] = "#";
                                myLinks[8] = "#";
                                myLinks[9] = "#";
                                myLinks[10] = "#";
                                myLinks[11] = "#";
                                myLinks[12] = "#";
                                myLinks[13] = "#";
                                myLinks[14] = "#";
                                myLinks[15] = "#";
                                myLinks[16] = "#";
                                myLinks[17] = "#";
                                myLinks[18] = "#";
                                myLinks[19] = "#";
                                
                                
                var myRandom = Math.floor(Math.random()*myFacts.length); 
                jQuery('#dyk').html(myFacts[myRandom]);
                
                jQuery('#next').click(function(){
                myRandom = myRandom+1;
                if(myRandom == 20) myRandom = 1;
                jQuery('#dyk').html(myFacts[myRandom]);;
                return false;
                });
});   
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:18:20 -->